A Webkit use-after-free vulnerability in iOS, iPadOS, Monterey, and Safari may already have been exploited, Apple said in a security advisory issued today.

Go to Source of this post
Author Of this post: Dark Reading Staff, Dark Reading

By admin